package fontconfig 2.11.94-0ubuntu1.1 failed to install/upgrade: triggers looping, abandoned

Bug #1620390 reported by Gabriel Getzie on 2016-09-05
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
fontconfig (Ubuntu)
Undecided
Unassigned

Bug Description

This occurred during an upgrade from 14.04 to 16.04

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: fontconfig 2.11.94-0ubuntu1.1
ProcVersionSignature: Ubuntu 4.4.0-36.55-generic 4.4.16
Uname: Linux 4.4.0-36-generic x86_64
NonfreeKernelModules: nvidia_uvm nvidia_modeset nvidia
ApportVersion: 2.20.1-0ubuntu2.1
Architecture: amd64
Date: Mon Sep 5 14:02:42 2016
ErrorMessage: triggers looping, abandoned
InstallationDate: Installed on 2015-10-03 (337 days ago)
InstallationMedia: Ubuntu 14.04.3 LTS "Trusty Tahr" - Beta amd64 (20150805)
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1.1
 apt 1.2.12~ubuntu16.04.1
SourcePackage: fontconfig
Title: package fontconfig 2.11.94-0ubuntu1.1 failed to install/upgrade: triggers looping, abandoned
UpgradeStatus: Upgraded to xenial on 2016-09-05 (0 days ago)

Gabriel Getzie (ggetzie) wrote :
tags: removed: need-duplicate-check
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers